rem set PATH=K:\prod\Wnt\java\jdk1.6.0\bin;%PATH%
rem set PATH=D:\java\jdk1.6.0\bin;%PATH%
rem set JAVA_HOME=D:\java\jdk1.6.0
rem set DEVL_ROOT=D:\devl6
rem set ANT_HOME=%DEVL_ROOT%\apache-ant-1.7.0
rem set PATH=%ANT_HOME%\bin;%PATH%

set PATH=C:\Program Files\Java\jre1.6.0_24\bin;%PATH%
set JAVA_HOME=C:\Program Files\Java\jre1.6.0_24
